Subject: Re: Youyi
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 05:59:00 -0800 (PST)

Vince, this will be perfect for us.  We will work with Shirley while keeping 
you and Krishna informed of the timing and location of the move.  I will also 
speak with Youyi tomorrow about our plans.  Many thanks, Kim.

Vince J Kaminski@ECT
01/16/2001 01:39 PM
To: Kimberly Watson/ET&S/Enron@ENRON
cc: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT 

Subject: Re: Youyi  

Hi Kim,

I don't see any problem. For the time being, he can keep his desk on the 19th 
floor as
well ( and the same phone number). It will be helpful when he has to work 
closely with Krishna
under time constraint.

At some point, as we hire more people and run out of space, we can move him 
completely to
your floor.

Please, ask your assistant to call Shirley and arrange the move.

Vince

Kimberly Watson@ENRON
01/12/2001 04:21 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Pinnamaneni Krishnarao/HOU/ECT@ECT 
Subject: Youyi

Hi Vince!  

I hope you and a nice Christmas and New Year!  It's nice to be back and in 
the full swing of the new year.  

I have a question for you.  I spoke with Krishna prior to him leaving for 
India about the possibility of moving Youyi up to our floor so that we can 
work closer with him.  Krishna thought that this would be a good idea.   It 
would be great to have Youyi with us soon so that he will be intimately 
involved with the whole approach of our prototype model.  Although Krishna 
will be back at the end of the month, would you mind if I speak with Youyi 
and begin the paperwork for moving him onto our floor?  I'm not sure if 
Krishna has mentioned this to Youyi yet.  I did not want to surprise anyone 
and wanted to run this by you or Krishna for final approval.  

Many thanks, Kim.